-
  var defaultText = {
    "greeting": "親愛的 <span class=\"light\">{ account.level }</span> <span class\"bold\">{ account.name }{ account.gender }</span> 您好",
    "orderTitle": "您的訂單",
    "company": "外送餐聽",
    "date": "送餐時間",
    "code": "訂單編號",
    "price": "餐點金額",
    "delivery": "運費",
    "viewOrder": "查看完整訂單",
    "invoice": "發票號碼",
    "taxNumber": "統一編號",
    "invoiceDonation": "發票是否捐贈",
    "companyName": "抬頭",
    "desc": ""
  }
